aggiornamento OpenOffice-2.4.0

13 risposte [Ultimo messaggio]
Ritratto di Il_Cjargnel
Il_Cjargnel
(Guru)
Offline
Guru
Iscritto: 04/08/2005
Messaggi: 1886

andrea@pmarti:~> rpm -qa|grep Open
OpenEXR-1.4.0a-36
OpenOffice_org-Quickstarter-1.0-610.1
OpenOffice_org-templates-presentation-layouts-2.0.4-53
OpenOffice_org-hyphen-20080414-2.1
OpenOffice_org-calc-2.4.0.3.5-1.1
OpenOffice_org-impress-2.4.0.3.5-1.1
OpenOffice_org-mailmerge-2.4.0.3.5-1.1
OpenOffice_org-kde-2.4.0.3.5-1.1
OpenOffice_org-it-2.4.0.3.5-4.1
OpenOffice_org-filters-2.4.0.3.5-1.1
OpenOffice_org-pyuno-2.4.0.3.5-1.1
OpenOffice_org-thesaurus-en-20060111-14
OpenOffice_org-templates-labels-letter-1.0-4.1
OpenOffice_org-templates-labels-a4-1.0-4.1
OpenOffice_org-icon-themes-2.4.0.3.5-4.1
OpenOffice_org-base-2.4.0.3.5-1.1
OpenOffice_org-math-2.4.0.3.5-1.1
OpenOffice_org-2.4.0.3.5-1.1
OpenOffice_org-draw-2.4.0.3.5-1.1
OpenOffice_org-writer-2.4.0.3.5-1.1

installato sta mattina...nessun problema!! 8-)

OpenSuse 11.0+ OpenSuse 11.2

Ritratto di deckard
deckard (non verificato)
()

Ha dato anche a me un po' di problemi. Ho risolto eliminando la vecchia versione man mano che mi si presentavano le varie finestre che mi chiedevano come risolvere le dipendenze. Soprattutto c'era un pacchetto devel della 2.3 che rompeva, o almeno mi è sembrato che fosse lui. Poi perchè fosse installato non l'ho mica capito.
Ciao.

Ritratto di markdm
markdm
(Geek)
Offline
Geek
Iscritto: 10/02/2006
Messaggi: 102

Quote:

deckard ha scritto:
Ha dato anche a me un po' di problemi. Ho risolto eliminando la vecchia versione man mano che mi si presentavano le varie finestre che mi chiedevano come risolvere le dipendenze. Soprattutto c'era un pacchetto devel della 2.3 che rompeva, o almeno mi è sembrato che fosse lui. Poi perchè fosse installato non l'ho mica capito.
Ciao.

Ho seguito le tue orme..niente da fare, continuo ad avere quell'errore sul pacchetto. Ho notato che il repository per la mia arch. (x86_64) è stato aggiornato solo stamattina, sono stato forse troppo precipitoso.... Big Grin Big Grin Big Grin Big Grin ?

SUSE 12.3 - 64 bit - Intel Core i5 2500k - Asrock Fatal1ty Z68 Professional Gen3 - Corsair DDR3 8GB 2133MHz Vengeance Blue - GeForce GTX 560 - SSD OCZ Agilty3 120 GB - HD Western Digital 500GB Caviar Black, Asus ML238H FullHD